## python-xmlschema 4.1.0

=== doc/requirements.txt ===
Sphinx==7.2.6
sphinx-rtd-theme==2.0.0
readthedocs-sphinx-search==0.3.2
elementpath
