=== debian/control ===
Source: python-xmlschema
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Christian Kastner <ckk@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               help2man,
               python3-all,
               python3-elementpath (>= 2.1.2),
               python3-lxml,
               python3-setuptools,
               python3-sphinx <!nodoc>,
               python3-sphinx-rtd-theme <!nodoc>,
Rules-Requires-Root: no
Standards-Version: 4.5.1
Homepage: https://github.com/sissaschool/xmlschema
Vcs-Git: https://salsa.debian.org/python-team/packages/python-xmlschema.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-xmlschema

Package: python3-xmlschema
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: implementation of XML Schema for Python
 This library includes the following features:
 .
   * Full XSD 1.0 and XSD 1.1 support
   * Building of XML schema objects from XSD files
   * Validation of XML instances against XSD schemas
   * Decoding of XML data into Python data and to JSON
   * Encoding of Python data and JSON to XML
   * Data decoding and encoding ruled by converter classes
   * An XPath based API for finding schema's elements and attributes
   * Support of XSD validation modes strict/lax/skip
   * Remote attacks protection by default using an XMLParser that forbids
     entities
 .
 This package contains the Python 3.x version of xmlschema.

Package: python-xmlschema-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Suggests: python3-xmlschema
Description: documentation and examples for xmlschema
 This library includes the following features:
 .
   * Full XSD 1.0 and XSD 1.1 support
   * Building of XML schema objects from XSD files
   * Validation of XML instances against XSD schemas
   * Decoding of XML data into Python data and to JSON
   * Encoding of Python data and JSON to XML
   * Data decoding and encoding ruled by converter classes
   * An XPath based API for finding schema's elements and attributes
   * Support of XSD validation modes strict/lax/skip
   * Remote attacks protection by default using an XMLParser that forbids
     entities
 .
 This package contains the documentation for xmlschema.
