## python-xmlschema 1.10.0

=== debian/changelog ===
python-xmlschema (1.10.0-1) unstable; urgency=medium

  * New upstream release. (Closes: #1007820)
    - Add python3-jinja2 to dependencies
    - Update package description
    - Require python-elementpath >= 2.5.0
  * Add Skip-failing-packaging-test.patch
  * Bump Standards-Version to 4.6.0 (no changes needed)
  * Bump debhelper compatibility level to 13

 -- Christian Kastner <ckk@debian.org>  Thu, 17 Feb 2022 16:11:28 +0100
