=== debian/rules ===
--- 
+++ 
@@ -46,9 +46,6 @@
 	dh_installdocs --package=python-xmlschema-doc --doc-main-package=python3-xmlschema
 	dh_installdocs --remaining-packages
 
-override_dh_missing:
-	dh_missing --fail-missing
-
 override_dh_auto_clean:
 	dh_auto_clean
 	rm -rf doc/_build
