=== debian/tests/control ===
Test-Command: set -e
 ; for py in $(py3versions -r 2>/dev/null)
 ; do echo "Testing with $py:"
 ; $py -m unittest discover -v
 ; done
Depends: python3-all, python3-elementpath (>= 2.1.2), python3-lxml, python3-xmlschema
Restrictions: allow-stderr
