=== debian/watch ===
version=4

opts="filenamemangle=s/.+\/v(\d\S*)\.tar\.gz/python-xmlschema-$1\.tar\.gz/" \
  https://github.com/sissaschool/xmlschema/releases .*/v(\d\S*)\.tar\.gz
