## python-xmlschema 3.3.1

=== debian/changelog ===
python-xmlschema (3.3.1-2) unstable; urgency=medium

  * Team upload.
  * Add patch to remove 2 broken tests, fixing FTBFS (Closes: #1073436).

 -- Thomas Goirand <zigo@debian.org>  Sat, 13 Jul 2024 08:34:56 +0200

python-xmlschema (3.3.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.3.1
  * Refresh patches (no functional changes)

 -- Timo Röhling <roehling@debian.org>  Tue, 30 Apr 2024 22:28:10 +0200

python-xmlschema (3.3.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.3.0
  * Update patches
    - Drop Fix-encoding.patch (obsolete)
    - Drop Refactor-_PurePath-to-not-use-PurePath-internals.patch (obsolete)
  * Bump python3-elementpath minimum version
  * Migrate to PEP 517 build

 -- Timo Röhling <roehling@debian.org>  Wed, 24 Apr 2024 22:40:32 +0200

python-xmlschema (2.1.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.1.1
  * Update patches
    - Drop Fix-new-elementpath-context-iter.patch (obsolete)
  * Bump Standards-Version to 4.7.0
  * Migrate to autopkgtest-pkg-pybuild
  * Update debian/rules

 -- Timo Röhling <roehling@debian.org>  Wed, 24 Apr 2024 12:56:50 +0200

python-xmlschema (1.10.0-7) unstable; urgency=medium

  * Team upload.
  * Do not use PurePath implementation details (Closes: #1056446)
  * Fix test setup in d/rules

 -- Timo Röhling <roehling@debian.org>  Tue, 12 Dec 2023 15:54:47 +0100

python-xmlschema (1.10.0-6) unstable; urgency=medium

  * disabled some tests, rather than executing them conditionnally after
    the success of "wget http://example.com". Closes: #1034751

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 25 Apr 2023 17:29:03 +0200

python-xmlschema (1.10.0-5) unstable; urgency=medium

  * created a target "override_dh_auto_clean" in d/rules to copy the
    file mypy.ini to the build directory of pybuild, so tests based
    on mypy get a chance of success.
  * patched the file tests/test_package.py in order to enforce
    encoding="utf-8" for calls of fileinput.input, which may be
    necessary with git-build-package in a chroot.
  * patched xmlschema/testing/_builders.py and tests/test_xpath.py
    to check whether there is Internet access prior to check structures
    requiring to retreive schemas from http://example.com; added a
    build-dependency on wget.
  * those three changes should be sufficient, so it Closes: #1027439

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 22 Apr 2023 16:24:29 +0200

python-xmlschema (1.10.0-4) unstable; urgency=medium

  * created the debian patch d/Fix-tests.patch, which modifies two tests:
    xmlschema/testing/_builders.py with a true fix, and
    tests/test_typing.py which is just disabled (not a true fix).
    Closes: #1027439

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 22 Apr 2023 10:58:29 +0200

python-xmlschema (1.10.0-3) unstable; urgency=medium

  * Fix patch description
  * Bump Standards-Version to 4.6.2 (no changes needed)
  * Fix d/watch URL
  * Bump copyright

 -- Christian Kastner <ckk@debian.org>  Sun, 18 Dec 2022 20:47:28 +0100

python-xmlschema (1.10.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + python-xmlschema-doc: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 08 Dec 2022 01:42:02 +0000
