## python-xmlschema 3.4.2

=== debian/changelog ===
python-xmlschema (3.4.2-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Yogeswaran Umasankar <yogu@debian.org>  Mon, 23 Sep 2024 04:56:11 +0000

python-xmlschema (3.4.2-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream version 3.4.2.
  * Update patches
    - Drop 003-fix-test-pickle-error-py13.patch (fixed by upstream).

 -- Yogeswaran Umasankar <yogu@debian.org>  Wed, 18 Sep 2024 21:05:49 +0000

python-xmlschema (3.3.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.3.2.
  * Update patches
    - Drop removed-currently-broken-test.patch (fixed by upstream).
  * d/rules: remove trailing whitespace.

 -- Yogeswaran Umasankar <yogu@debian.org>  Mon, 19 Aug 2024 02:00:00 +0000

python-xmlschema (3.3.1-3) unstable; urgency=medium

  * Team upload.
  * Add patch to fix FTBFS -pickle error in test. (Closes: #1078364)

 -- Yogeswaran Umasankar <yogu@debian.org>  Mon, 19 Aug 2024 00:30:00 +0000
