## python-xmlschema 3.4.3

=== debian/changelog ===
python-xmlschema (3.4.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.4.3.

 -- Yogeswaran Umasankar <yogu@debian.org>  Sun, 10 Nov 2024 19:27:53 +0000
