=== debian/control ===
--- 
+++ 
@@ -5,19 +5,24 @@
 Uploaders: Christian Kastner <ckk@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
+	       dh-sequence-python3,
+	       dh-sequence-sphinxdoc,
                help2man,
+	       pybuild-plugin-pyproject,
                python3-all,
-               python3-elementpath (>= 2.5.0),
+               python3-elementpath (>= 4.4.0),
                python3-jinja2,
                python3-lxml,
                python3-setuptools,
                python3-sphinx <!nodoc>,
                python3-sphinx-rtd-theme <!nodoc>,
+	       wget,
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Homepage: https://github.com/sissaschool/xmlschema
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-xmlschema.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-xmlschema
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-xmlschema
 Architecture: all
@@ -45,6 +50,7 @@
 Section: doc
 Depends: ${misc:Depends}, ${sphinxdoc:Depends}
 Suggests: python3-xmlschema
+Multi-Arch: foreign
 Description: documentation and examples for xmlschema
  This library includes the following features:
  .
