## python-xmlschema 3.4.5

=== debian/changelog ===
python-xmlschema (3.4.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.4.5.
  * Update patch to fit new upstream version.
  * d/control: bump Standards-Version to 4.7.2.
  * Add d/salsa-ci.yml.

 -- Yogeswaran Umasankar <yogu@debian.org>  Tue, 01 Apr 2025 01:17:09 +0000
