=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                python3-sphinx-rtd-theme <!nodoc>,
 	       wget,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/sissaschool/xmlschema
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-xmlschema.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-xmlschema
