=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 execute_after_dh_auto_build:
 ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
 	PYTHONPATH="$(shell pybuild --print {build_dir} --interpreter python3)" http_proxy="127.0.0.1:9" https_proxy="127.0.0.1:9" \
-	$(MAKE) -C doc html 
+	$(MAKE) -C doc html
 endif
 
 execute_after_dh_auto_install:
@@ -32,4 +32,3 @@
 override_dh_installdocs:
 	dh_installdocs --package=python-xmlschema-doc --doc-main-package=python3-xmlschema
 	dh_installdocs --remaining-packages
-
