## python-xmlschema 4.1.0

=== debian/changelog ===
python-xmlschema (4.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.1.0
  * python3-elementpath minimum version is 5.0.1 now

 -- Timo Röhling <roehling@debian.org>  Tue, 19 Aug 2025 10:38:25 +0200
