=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                help2man,
 	       pybuild-plugin-pyproject,
                python3-all,
-               python3-elementpath (>= 4.4.0),
+               python3-elementpath (>= 5.0.1),
                python3-jinja2,
                python3-lxml,
                python3-setuptools,
